## eudev 3.2.12

=== debian/changelog ===
eudev (3.2.12-4+deb11u1) chimaera; urgency=medium

  * Release for chimaera-proposed-updates.

 -- Boian Bonev <bbonev@devuan.org>  Fri, 08 Sep 2023 09:39:48 +0000

eudev (3.2.12-4) unstable; urgency=medium

  * Fix := not preventing further assignments to RUN

 -- Boian Bonev <bbonev@devuan.org>  Fri, 08 Sep 2023 09:28:48 +0000

eudev (3.2.12-3) unstable; urgency=medium

  * Remove the use of non-existent sgx group (Closes: #772)

 -- Boian Bonev <bbonev@devuan.org>  Fri, 18 Aug 2023 01:36:15 +0000

eudev (3.2.12-2) unstable; urgency=medium

  * Merge upstream PR #253
    - Add missing API from version 247
      udev_device_has_current_tag
      udev_device_get_current_tags_list_entry
    - Dummy implementation returning all tags

 -- Boian Bonev <bbonev@devuan.org>  Wed, 16 Aug 2023 16:52:54 +0000

eudev (3.2.12-1) unstable; urgency=medium

  * New upstream release 3.2.12
  * Refresh patches
  * Removed upstreamed patches
  * Bump up standards to 4.6.2, no changes

 -- Boian Bonev <bbonev@devuan.org>  Tue, 16 May 2023 15:32:28 +0000

eudev (3.2.11-1) unstable; urgency=medium

  * New upstream release 3.2.11
  * wrap-and-sort for better diffs
  * update standards to 4.6.0 (no changes)
  * bump debhelper-compat to 13 (no changes)
  * update homepage
  * add myself to uploaders
  * convert versioned conflicts to breaks+replaces
  * remove Breaks: systemd >> 220
    this allows building packages that build-depend on systemd on Devuan
    by providing a shim systemd package that includes systemd.pc only
  * do not remove .pc and files generated by patches
  * refresh patches by quilt

 -- Boian Bonev <bbonev@ipacct.com>  Thu, 07 Apr 2022 19:20:26 +0000

eudev (3.2.9-10~chimaera1) chimaera; urgency=medium

  * Release for chimaera-proposed-updates.

 -- Svante Signell <svante.signell@gmail.com>  Sat, 11 Sep 2021 14:52:24 +0200
