## eudev 3.2.14

=== debian/changelog ===
eudev (252:3.2.14-1.0antix5) unstable; urgency=medium

  * added mkdir -p /etc/init.d/disabled to postinst

 -- anticapitalista <antix@operamail.com>  Mon, 20 Oct 2025 16:29:33 +0300

eudev (252:3.2.14-1.0antix4) unstable; urgency=medium

  * modified post/pre scripts to deal with runit-antix and init-diversity - many thanks to ProwlerGR
  * removed runit sv scripts

 -- anticapitalista <antix@operamail.com>  Thu, 02 Oct 2025 17:12:44 +0300

eudev (252:3.2.14-1.0antix3) unstable; urgency=medium

  * revert back to 252:3.2.14-1.0antix1 due to boot issues with  i915 graphics driver

 -- anticapitalista <antix@operamail.com>  Mon, 04 Aug 2025 17:40:36 +0300

eudev (252:3.2.14-1.0antix2) unstable; urgency=medium

  * built from upstream on this day 
  * added add support for S6/dinit-compatible readiness notification #290

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jul 2025 20:28:11 +0300

eudev (252:3.2.14-1.0antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 09 Oct 2023 20:01:05 +0300

eudev (3.2.14-1) unstable; urgency=medium

  * New upstream release 3.2.12
  * Remove upstreamed patches
  * Fix d/watch for dynamic github releases
  * Add symbols for libudev1

 -- Boian Bonev <bbonev@devuan.org>  Thu, 05 Oct 2023 18:03:33 +0000
