=== debian/control ===
Source: eudev
Section: admin
Priority: optional
Maintainer: Devuan Dev Team <devuan-dev@lists.dyne.org>
Uploaders:
 Ivan J. <parazyd@dyne.org>,
 Anto <aryanto@chello.at>,
 Svante Signell <svante.signell@gmail.com>,
 Daniel Reurich <daniel@centurion.net.nz>,
 Boian Bonev <bbonev@devuan.org>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Origin: Devuan
Vcs-Git: https://git.devuan.org/devuan/eudev.git
Vcs-Browser: https://git.devuan.org/devuan/eudev
Homepage: https://github.com/eudev-project/eudev
Build-Depends:
 autoconf (>= 2.63),
 automake (>= 1.13),
 debhelper-compat (= 13),
 docbook-xml,
 docbook-xsl,
 dpkg-dev (>= 1.17.14),
 gnu-efi [amd64 i386 arm64],
 gobject-introspection,
 gperf,
 intltool,
 libacl1-dev,
 libblkid-dev (>= 2.25),
 libcap-dev (>= 1:2.24-9~),
 libglib-object-introspection-perl,
 libkmod-dev (>= 15),
 libselinux1-dev (>= 2.1.9),
 m4,
 pkg-config,
 xsltproc,

Package: eudev
Architecture: linux-any
Multi-Arch: foreign
Provides:
 udev (= 1:${source:Version}),
Breaks:
 bash-completion (<< 1:2.1),
 consolekit (<< 0.4.6-1),
 kmod (<< 14),
 plymouth (<< 0.9.0-7),
Replaces:
 bash-completion (<< 1:2.1),
 hal,
 udev (<< 1:3.2.9+devuan4),
 udev (>= 215),
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 libeudev1 (= ${binary:Version}),
 procps,
 s390-tools (>> 1.6.2) [s390],
 util-linux (>= 2.27.1),
 ${misc:Depends},
 ${shlibs:Depends},
Description: /dev/ and hotplug management daemon
 eudev is a daemon which dynamically creates and removes device nodes
 from /dev/, handles hotplug events and loads drivers at boot time.
 .
 eudev is a fork of udev in systemd, version 215, by Jaret Jay Cantu from
 Gentoo in 2015.

Package: eudev-udeb
Build-Profiles: <!noudeb>
Package-Type: udeb
Section: debian-installer
Architecture: linux-any
Depends:
 util-linux-udeb,
 ${misc:Depends},
 ${shlibs:Depends},
Description: /dev/ and hotplug management daemon
 eudev is a daemon which dynamically creates and removes device nodes from
 /dev/, handles hotplug events and loads drivers at boot time.
 .
 This is a minimal version, only for use in the installation system.

Package: libeudev-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Provides:
 libudev-dev (= 1:${source:Version}),
Breaks:
 libudev-dev (<< 1:3.2.9+devuan4),
Replaces:
 libudev-dev (<< 1:3.2.9+devuan4),
 libudev-dev (>= 215),
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libeudev1 (= ${binary:Version}),
 ${misc:Depends},
Description: libeudev development files
 eudev is a daemon which dynamically creates and removes device nodes
 from /dev/, handles hotplug events and loads drivers at boot time.
 .
 This package contains the files needed for developing applications that
 use libeudev1.

Package: libeudev1
Section: libs
Architecture: linux-any
Multi-Arch: same
Provides:
 libudev1 (= 1:${source:Version}),
Breaks:
 libudev1 (<< 1:3.2.9+devuan4),
Replaces:
 libudev1 (<< 1:3.2.9+devuan4),
 libudev1 (>= 215),
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libeudev shared library
 eudev is a daemon which dynamically creates and removes device nodes
 from /dev/, handles hotplug events and loads drivers at boot time.
 .
 This library provides access to eudev device information.

Package: libeudev1-udeb
Build-Profiles: <!noudeb>
Package-Type: udeb
Section: debian-installer
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libeudev shared library
 This library provides access to eudev device information.
 .
 This is a minimal version, only for use in the installation system.
