=== debian/tests/control ===
Tests: udev
Depends:
 perl,
 python3,
 tree,
 xz-utils,
Restrictions: needs-root, allow-stderr, isolation-container, skippable
