=== debian/watch ===
version=4

opts="searchmode=plain, \
	pgpsigurlmangle=s/releases\/download\/v([0-9.]+)\/eudev-([0-9.]+)\.tar\.gz/releases\/download\/v$1\/eudev-$1\.tar\.gz\.asc/" \
	https://api.github.com/repos/eudev-project/eudev/releases \
	https://github.com/eudev-project/eudev/releases/download/v\d[\.\d]*/eudev-@ANY_VERSION@.tar.gz
